Pregunta sobre MailChimp Campaigns de Wordpress:

Error de tiempo después de la actualización 3.1.5

Un usuario preguntó 👇

Hola matthieu

Lamento publicar en el lugar equivocado. Aquí está el mensaje de error que recibo al actualizar a 3.1.5 –

Error durante la operación de remolque: cURL error 28: La operación se ejecutó después de 5003 milisegundos y se recibieron 0 bytes

¡Ayuda!

¡Gracias por todo! Arjun

(@arjunmr)

Hace 1 año, 11 meses

Cuando recibí un error de cURL, se me pidió que lo consultara con mi proveedor de alojamiento en SiteGround. Maximizaron la cantidad de memoria, pero no ayudaron. Sigo recibiendo el error.

(@sznyida)

Hace 1 año, 10 meses

Tengo la misma pregunta. ¿Cualquier sugerencia?

(@arjunmr)

Hace 1 año, 10 meses

Todavía no funciona. Tengo entendido que el desarrollador de plugins de Matthieu está trabajando en ello. Estoy esperando ansiosamente que él presione para una actualización pronto.

(@ matthieuscarset-1)

Hace 1 año, 10 meses

Hola,

Realmente no tengo disponibilidad para trabajar en este proyecto …

Lo que puedo decir es que este problema ciertamente se resolverá cuando podamos implementar un nuevo proceso para las importaciones.

Este billete lo rastrea: https://wordpress.org/support/topic/https-wordpress-org-support-plugin-olalaweb-mailchimp-campaign-manager/

(@arjunmr)

Hace 1 año, 10 meses

Hola matthieu

El proyecto de mi cliente está completamente inmerso debido al problema de estos plugins. Si le doy acceso a wp-admin, ¿puede iniciar sesión y verificar? He intentado eliminar y reinstalar un plugin muchas veces, guardé los enlaces permanentes pero aún recibí un error de cURL.

¿Podrías preguntar si puedes mirar mi wp-admin? Te enviaré un nombre de usuario y una contraseña.

¡Gracias! Arjun

(@ matthieuscarset-1)

Hace 1 año, 10 meses

@arjunmr Lamento saber que su proyecto está bloqueado.

Desafortunadamente, como se explicó anteriormente, no puedo brindar soporte técnico ahora; no hay disponibilidad disponible.

¿Qué ha intentado depurar / arreglar el caso hasta ahora?

Si aparecen (re) líneas de tiempo después de actualizar a 3.1.5, le recomiendo que baje a versiones anteriores donde funcionó mejor.

¿Puedes probar eso?

(@arjunmr)

Hace 1 año, 10 meses

Está bien, intentaré hacer eso.

¡Gracias! Arjun

(@ matthieuscarset-1)

Hace 1 año, 8 meses

El nuevo lanzamiento de @ Arjunmr ayer 3.2.0. ¿Lo intentaste?

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *